<!-- **************************** ROZLISENIA A KATEGORIE *****************************-->
		<div id="melodia_div">
	  	<table width="100%">
		  <tr>
		    <td width="50%" valign="top">
		      <table width="100%" border="0" cellspacing="1" cellpadding="0">
		      <?php
			
		    	$query = "SELECT * FROM mobile_img_cat ORDER BY status DESC";
		    	$result = $dba->GetResult($query);
		    	while($row = mysql_fetch_array($result))
		    	{
		    		echo "<tr><td width=\"40%\" align=\"right\">".$row['popis'].": </td><td><img src=\"images/pas_ank.gif\" width=\"";
		    		echo 5*round($row['status']*100/$xxx['img_category']);
		    		echo "\" height=\"10\" alt=\"\"/> ".$row['status']."</td></tr>";
		    	}
		    
		      ?>
		      </table>
		    </td>
		    <td valign="top">
		      <table width="100%" border="0" cellspacing="1" cellpadding="0">
		      <?php
			
		    	$query = "SELECT * FROM mobile_img_res ORDER BY status DESC";
		    	$result = $dba->GetResult($query);
		    	while($row = mysql_fetch_array($result))
		    	{
		    		echo "<tr><td width=\"40%\" align=\"right\">".$row['popis'].": </td><td><img src=\"images/pas_ank.gif\" width=\"";
		    		echo 2*round($row['status']*100/$xxx['img_resol']);
		    		echo "\" height=\"10\" alt=\"\"/> ".$row['status']."</td></tr>";
		    	}
		    
		      ?>
		      </table>
		    </td>
		  </tr>	  
	  	</table>
		</div>